<section>
  <h1>Angular Chat</h1>
  <ul class="nav nav-pills">
    <li role="presentation" routerLinkActive="active">
      <a routerLink="">Home</a>
    </li>
    <li role="presentation" routerLinkActive="active">
      <a routerLink="login">Login</a>
    </li>
  </ul>
</section><br/><br/>

<router-outlet></router-outlet>